
U++ - Bug #1625

Fixed SqlCurrentTime in sqlite3

01/29/2017 11:32 AM - Miroslav Fidler

Status: Approved Start date: 01/29/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Sql Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9859&#38;start=0x%x%

History

#1 - 01/29/2017 03:08 PM - Zbigniew Rebacz

- Category set to Sql

#2 - 02/04/2017 05:51 PM - Miroslav Fidler

- Status changed from New to Approved
